import * as React from "react"
import Svg, { Path, SvgProps } from "react-native-svg"
const CloseXIcon: React.FC<SvgProps> = (props) => (
  <Svg
    width={15}
    height={15}
    fill="none"
    {...props}
  >
    <Path
      stroke="#AAA"
      strokeLinecap="round"
      strokeLinejoin="round"
      strokeWidth={1.394}
      d="m1.573 1.543 12.544 12.544M1.573 14.087 14.117 1.543"
    />
  </Svg>
)
export default CloseXIcon
