import * as React from "react";
import Svg, { Path, SvgProps } from "react-native-svg";

const DropModalIcon: React.FC<SvgProps> = (props) => (
  <Svg
    width={30}
    height={10}
    fill="none"
    {...props}
  >
    <Path
      fill="#DADCE0"
      fillRule="evenodd"
      d="M16.751 9.342c-.975.5-2.557.5-3.532 0L.731 2.308C-.244 1.808-.244 1 .731.5 1.707 0 3.288 0 4.264.5l10.721 6.13L25.707.5c.975-.5 2.556-.5 3.531 0 .976.5.976 1.309 0 1.808L16.752 9.342Z"
      clipRule="evenodd"
    />
  </Svg>
);

export default DropModalIcon;
