import * as React from "react"
import Svg, { Path, SvgProps } from "react-native-svg"
const NavBrainDumpIcon: React.FC<SvgProps> = (props) => (
  <Svg
    width={22}
    height={28}
    fill="none"
    {...props}
  >
    <Path
      stroke="#F90"
      strokeLinecap="round"
      strokeLinejoin="round"
      strokeMiterlimit={10}
      strokeWidth={1.509}
      d="M21.1.859H3.994C2.284.859.976 2.167.976 3.877c0 1.71 1.308 3.019 3.018 3.019H21.1V27.02"
    />
    <Path
      stroke="#F90"
      strokeLinecap="round"
      strokeLinejoin="round"
      strokeMiterlimit={10}
      strokeWidth={1.509}
      d="M21.1 27.021H3.994c-1.71 0-3.018-1.308-3.018-3.018V3.878M21.097 3.878H3.991"
    />
    <Path
      stroke="#F90"
      strokeLinecap="round"
      strokeLinejoin="round"
      strokeMiterlimit={10}
      strokeWidth={1.509}
      d="M6.007 6.897v12.075l3.019-1.006 3.018 1.006V6.897"
    />
  </Svg>
)
export default NavBrainDumpIcon
