import * as React from "react"
import Svg, { Path, SvgProps } from "react-native-svg"
const PrivacyPolicyIcon: React.FC<SvgProps> = (props) => (
  <Svg
    width={props.width ||20}
    height={props.height ||22}
    fill="none"
    {...props}
  >
    <Path
      stroke={props.color || "#6C645B"}
      strokeWidth={1.2}
      d="M1.413 8.656c0-3.7 0-5.55 1.15-6.7 1.15-1.15 3-1.15 6.7-1.15h1.962c3.7 0 5.55 0 6.7 1.15 1.149 1.15 1.149 3 1.149 6.7v3.925c0 3.7 0 5.55-1.15 6.7-1.15 1.149-3 1.149-6.7 1.149H9.263c-3.7 0-5.55 0-6.7-1.15-1.149-1.15-1.149-3-1.149-6.7V8.657Z"
    />
    <Path
      stroke={props.color || "#6C645B"}
      strokeLinecap="round"
      strokeWidth={1.2}
      d="M6.324 10.617h7.85M6.324 6.694h7.85M6.324 14.541h4.906"
    />
  </Svg>
)
export default PrivacyPolicyIcon
