import React from "react";
import { CalendarProvider } from "@/contexts/CalendarContext"; // Import the new CalendarPage component
import CalendarPage from "@/components/pages/calendar/CalendarPage";
import { SettingsContextProvider } from "@/contexts/SettingsContext";

export default function Screen() {
  return (
    <SettingsContextProvider>
      <CalendarProvider>
        <CalendarPage />
      </CalendarProvider>
    </SettingsContextProvider>
  );
}
