import * as React from "react";
import Svg, { Path, SvgProps } from "react-native-svg";

interface ClockIconProps extends SvgProps {}

const ClockIcon: React.FC<ClockIconProps> = (props) => (
  <Svg
    width={22}
    height={25}
    fill="none"
    {...props}
  >
    <Path
      stroke="#919191"
      strokeWidth={1.667}
      d="M11 23.611c5.523 0 10-4.477 10-10s-4.477-10-10-10-10 4.477-10 10 4.477 10 10 10Z"
    />
    <Path
      stroke="#919191"
      strokeLinecap="round"
      strokeLinejoin="round"
      strokeWidth={1.667}
      d="M11 9.167v4.444l2.778 2.778M1.556 4.167 6 1.389M20.444 4.167 16 1.389"
    />
  </Svg>
);

export default ClockIcon;
