import {View} from "react-native-ui-lib";
import React, {useState} from "react";
import SignUpPage from "./SignUpPage";
import SignInPage from "./SignInPage";
import {ResetPasswordPage} from "@/components/pages/main/ResetPasswordPage";

const Entry = () => {
    const [tab, setTab] = useState<"register" | "login" | "reset-password">("login");

    return (
        <View>
            {tab === "register" && <SignUpPage setTab={setTab}/>}
            {tab === "login" && <SignInPage setTab={setTab}/>}
            {tab === "reset-password" && <ResetPasswordPage setTab={setTab}/>}
        </View>
    );
};

export default Entry;
