import { Text, StyleSheet } from "react-native";
import React from "react";
import CloseXIcon from "@/assets/svgs/CloseXIcon";
import { View } from "react-native-ui-lib";

const RemoveAssigneeBtn = () => {
  return (
    <View style={styles.removeBtn} center>
      <CloseXIcon />
    </View>
  );
};

const styles = StyleSheet.create({
  removeBtn: {
    aspectRatio: 1,
    width: 20,
    backgroundColor: "#f0efef",
    right: 0,
    borderRadius: 50,
    position: "absolute",
    borderWidth: 1,
    borderColor: "#7f7f7f",
  },
});

export default RemoveAssigneeBtn;
